Changes for version 0.007 - 2022-01-22

  • Require ExtUtils::ParseXS 2.21 for perl 5.10 compatibility

Modules

A modern bcrypt implementation